package com.qmth.themis.business.enums;

/**
 * @Description: 结束考试 enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/27
 */
public enum FinishExamTypeEnum {
	/**
	 * 手动
	 */
	MANUAL("手动"),
	/**
	 * 自动
	 */
	AUTO("自动"),
	/**
	 * 监考强制
	 */
	INTERRUPT("监考强制");

	private String title;

	private FinishExamTypeEnum(String title) {
		this.title = title;
	}

	public String getTitle() {
		return title;
	}
}
